#header
{
/*	background: #009999;*/
	
}

#logo_inner
{
    background-color: #ffffff;
    color: #3366ff;
}
#nav
{
/*	background: #5CCCCC; */
}

#content
{
    padding-left: 20px;
	background: #ffffff;
    color: #3366ff;
}

#footer
{
	background: #0000ff;
}

p.firstparagraph:first-letter
{
	font-size:200%; 
	font-weight:bold; 
	color: #3366ff;
	border:solid thin black; 
	padding:4pt; 
	margin:2pt 
}

li
{
 	
	
}